
/* ****************** 1칸 레이아웃  ****************** */

.layout_183218_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_183218_ > div:after {content:''; display:block; clear:both;}
.layout_183218_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183218_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_183214_, .empty_183214_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_183214_{border:1px solid #ddd;}
.empty_183214_:after{content:''; display:block; clear:both;}
.empty_183214_ > div{float:left; padding:50px;}
.empty_183214_ > .img_box{width:40%; padding-right:20px; padding-top:110px;}
.empty_183214_ > .info_box{width:60%;}
.empty_183214_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_183214_ > .info_box dt,
.empty_183214_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_183214_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#6063b2; font-size:17px;}
.empty_183214_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#6063b2; position:absolute; bottom:-2px; left:0;}
.empty_183214_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#0a98b2; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_183214_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_183214_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_183214_ > .info_box dl.field dd{line-height:1.5em;}

.empty_183214_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_183214_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_183214_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_183214_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_183214_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_183214_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_183214_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_183214_ > .info_box dt{font-size:16px;}
  .empty_183214_ > .info_box dd{font-size:15px;}
  .empty_183214_ > .info_box_b{padding:30px 40px 40px;}
  .empty_183214_ > .info_box_b p.info_title{font-size:16px;}
  .empty_183214_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_183214_ > div{width:100% !important;}
    .empty_183214_ > .img_box{ padding:30px;}
    .empty_183214_ > .info_box{padding:40px; padding-top:0;}
    .empty_183214_ > .info_box dl{padding-left:120px;}
    .empty_183214_ > .info_box dl.name:after{width:90px;}
    .empty_183214_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_183214_ > .info_box dl.name dd{font-size:20px; }
    .empty_183214_ > .info_box dt{font-size:15px;}
    .empty_183214_ > .info_box dd{font-size:14px;}
    .empty_183214_ > .info_box_b p.info_title{font-size:15px;}
    .empty_183214_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_183214_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_183214_ > .info_box {padding:30px; padding-top:0;}
  .empty_183214_ > .info_box dl{padding-left:0;}
  .empty_183214_ > .info_box dl.name:after{width:100%;}
  .empty_183214_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_183214_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_183214_ > .info_box dl.name dd{text-align:center;}
   .empty_183214_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_183214_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_178293_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178293_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178293_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178293_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178293_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178293_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178293_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183219_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_183219_ > div:after {content:''; display:block; clear:both;}
.layout_183219_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183219_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_183215_, .empty_183215_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_183215_{border:1px solid #ddd;}
.empty_183215_:after{content:''; display:block; clear:both;}
.empty_183215_ > div{float:left; padding:50px;}
.empty_183215_ > .img_box{width:40%; padding-right:20px; padding-top:110px;}
.empty_183215_ > .info_box{width:60%;}
.empty_183215_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_183215_ > .info_box dt,
.empty_183215_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_183215_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#6063b2; font-size:17px;}
.empty_183215_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#6063b2; position:absolute; bottom:-2px; left:0;}
.empty_183215_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#0a98b2; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_183215_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_183215_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_183215_ > .info_box dl.field dd{line-height:1.5em;}

.empty_183215_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_183215_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_183215_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_183215_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_183215_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_183215_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_183215_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_183215_ > .info_box dt{font-size:16px;}
  .empty_183215_ > .info_box dd{font-size:15px;}
  .empty_183215_ > .info_box_b{padding:30px 40px 40px;}
  .empty_183215_ > .info_box_b p.info_title{font-size:16px;}
  .empty_183215_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_183215_ > div{width:100% !important;}
    .empty_183215_ > .img_box{ padding:30px;}
    .empty_183215_ > .info_box{padding:40px; padding-top:0;}
    .empty_183215_ > .info_box dl{padding-left:120px;}
    .empty_183215_ > .info_box dl.name:after{width:90px;}
    .empty_183215_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_183215_ > .info_box dl.name dd{font-size:20px; }
    .empty_183215_ > .info_box dt{font-size:15px;}
    .empty_183215_ > .info_box dd{font-size:14px;}
    .empty_183215_ > .info_box_b p.info_title{font-size:15px;}
    .empty_183215_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_183215_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_183215_ > .info_box {padding:30px; padding-top:0;}
  .empty_183215_ > .info_box dl{padding-left:0;}
  .empty_183215_ > .info_box dl.name:after{width:100%;}
  .empty_183215_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_183215_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_183215_ > .info_box dl.name dd{text-align:center;}
   .empty_183215_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_183215_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_183217_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_183217_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183217_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_183217_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_183217_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_183217_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_183217_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183220_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_183220_ > div:after {content:''; display:block; clear:both;}
.layout_183220_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183220_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_183216_, .empty_183216_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; color:#444; word-break:keep-all;}

.empty_183216_{border:1px solid #ddd;}
.empty_183216_:after{content:''; display:block; clear:both;}
.empty_183216_ > div{float:left; padding:50px;}
.empty_183216_ > .img_box{width:40%; padding-right:20px; padding-top:70px;}
.empty_183216_ > .info_box{width:60%;}
.empty_183216_ > .info_box dl{position:relative; padding-left:160px; border-bottom:1px solid #ddd;}
.empty_183216_ > .info_box dt,
.empty_183216_ > .info_box dd{padding:15px 0; line-height:2em;}
.empty_183216_ > .info_box dt{position:absolute; top:0; left:0; font-weight:500; color:#6063b2; font-size:17px;}
.empty_183216_ > .info_box dl.name:after{content:''; display:block; width:120px; height:3px; background:#6063b2; position:absolute; bottom:-2px; left:0;}
.empty_183216_ > .info_box dd span{display:inline-block; width:4px; height:4px; background:#0a98b2; border-radius:2em; margin:-2px 8px 0 0; vertical-align:middle;}
  
.empty_183216_ > .info_box dl.name dt{font-size:20px; font-weight:normal; top:30%;}
.empty_183216_ > .info_box dl.name dd{font-size:40px; font-weight:500; letter-spacing:10px; color:#555;}
.empty_183216_ > .info_box dl.field dd{line-height:1.5em;}

.empty_183216_ > .info_box_b{width:100%; padding:30px 60px 60px; line-height:1.8em; background:#f5f5f5;}
.empty_183216_ > .info_box_b p.info_title{color:#0063af; font-weight:500; margin-bottom:10px; font-size:17px;}
.empty_183216_ > .info_box_b span{display:block; font-size:1.2em; color:#ffc336; margin-top:10px;}
.empty_183216_ > .info_box_b span b{color:#ffc336; margin-right:6px;}
.empty_183216_ > .info_box_b .info_txt{border:2px dotted #eee; padding:20px 40px 30px; background:#fff;}


@media (max-width:1023px){
  .empty_183216_ > .info_box dl.name dt{font-size:18px; top:0;}
  .empty_183216_ > .info_box dl.name dd{font-size:28px; padding:0;}
  .empty_183216_ > .info_box dt{font-size:16px;}
  .empty_183216_ > .info_box dd{font-size:15px;}
  .empty_183216_ > .info_box_b{padding:30px 40px 40px;}
  .empty_183216_ > .info_box_b p.info_title{font-size:16px;}
  .empty_183216_ > .info_box_b .info_txt{font-size:15px; padding:15px 25px 25px;}
  
}

@media (max-width:767px){
    .empty_183216_ > div{width:100% !important;}
    .empty_183216_ > .img_box{ padding:30px;}
    .empty_183216_ > .info_box{padding:40px; padding-top:0;}
    .empty_183216_ > .info_box dl{padding-left:120px;}
    .empty_183216_ > .info_box dl.name:after{width:90px;}
    .empty_183216_ > .info_box dl.name dt{font-size:16px; padding:5px 0;}
    .empty_183216_ > .info_box dl.name dd{font-size:20px; }
    .empty_183216_ > .info_box dt{font-size:15px;}
    .empty_183216_ > .info_box dd{font-size:14px;}
    .empty_183216_ > .info_box_b p.info_title{font-size:15px;}
    .empty_183216_ > .info_box_b .info_txt{font-size:14px; padding:15px 25px 25px;}
    .empty_183216_ > .info_box_b span{font-size:16px;}
}
@media (max-width:500px){
  .empty_183216_ > .info_box {padding:30px; padding-top:0;}
  .empty_183216_ > .info_box dl{padding-left:0;}
  .empty_183216_ > .info_box dl.name:after{width:100%;}
  .empty_183216_ > .info_box dt{display:block; width:100% !important; position:relative; padding-bottom:0; }
  .empty_183216_ > .info_box dl.name dt{padding:0; text-align:center; line-height:1;}
  .empty_183216_ > .info_box dl.name dd{text-align:center;}
   .empty_183216_ > .info_box dd{display:block; width:100% !important; padding-top:0;}
  .empty_183216_ > .info_box_b{padding:15px 20px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_183221_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_183221_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183221_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_183221_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_183221_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_183221_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_183221_:before {content:'공백: 100px';}
}
